body{
	width: 99%;
	height: 1150px;
	float: left;
	/*background: rgba(255, 255, 255, 0.8);*/
/*	background: rgba(255, 253, 247, 0.8);*/
	/*background: rgba(250, 191, 176, 0.8);*/
	
	font-size: 10px;
	font-family: "muli", Helvetica, Arial, sans-serif; 
	font-color: #414042;
	margin-left: .5%;
}


header{
	width: 100%;
	/*height: 150px;*/
	float: left;	
	box-shadow: 0px 1px 20px rgba(0,0,0,.3);
	border-top: 1px solid #d3d3d3;
	background: rgba(255, 255, 255, 0.8);


}






												/********** TINY NAV ************/




nav{
	font-size: 1.6em;
	background-color: #fff;
	float: left;
	width: 101%;
/*	height: 45px;*/
	position: fixed;
	opacity: .7;
	z-index: 2;
	margin-left: -1%;
	box-shadow: 0px 1px 20px rgba(0,0,0,.2);
}

/*nav h2{
	margin-left: 5%;
	font-size: 1.6em;
	height: 100%;
	width: 40%;
	float: left;



}*/


nav ul{
	min-width: 40%;
	height: 100%;
	float: right;

}


nav ul li:first-child, nav ul li:nth-child(2), nav ul li:nth-child(3){
	text-transform: uppercase;
	/*font-size: .9em;*/
}

/*nav ul li:first-child{
	margin-left: 30%;
}*/

nav ul li:last-child{
	margin-right: 1%;
}

nav ul li{
	display: inline-block;
	float: left;	
	padding: 0em 1em;
}

nav li a{
	text-decoration: none;
	display: block;
	text-align: center;
	color: #414042;
}

nav li a:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}

.hamburger{
	height: 39px;
	width: 40px;
	float: left;
	margin-left: 90%;
	display: none;
	position: absolute;
}

.hamburger>div{
	width: 90%;
	height: 0px;
	border: 2px solid black;
	margin: 15% 2%;
	border-radius: 2px;
}

#dropDown{
	width: 100%;
	height: auto;
	display: none;
}

#dropDown>ul{
	height: auto;
	width: 100%;
	background: rgba(255, 255, 255, 1);	
	margin: 0;	
}

#dropDown ul li, #dropDown ul li a{
	display: inline;
	padding: 2%;
	width: 100%;
	float: right;
	text-align: right;
}

#dropDown ul li a{
	padding-right: 5%;
}

#dropDown ul li{
	border-top: .08em solid #d3d3d3;
}
#dropDown ul li a:hover{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);	
}

#dropDown .x{
	width: auto;
	height: auto;
	margin-left: 2%;
	font-size: 1.8em;
	float: left;
}

#dropDown .x>span{
	margin: 0 2%;
	float: left;
}



h1{
	width: 40%;
	float: left;
	font-size: 1.5em;
	margin-top: 1.5em;
	margin-top: 2em;
	color: rgba(250, 191, 176, 0.8);


}

h1 a{
	width: 100%;
	/*letter-spacing: .2em;	*/
	font-size: 2em;
	color: #414042;
	float: left;
	text-decoration: none;
	margin-top: .7em;
	margin-left: 2%;
	

	/*font-family: Josefin Sans;*/
}

/*h1 strong{
	margin-left: .2em;
}*/
	
.titleSpace:first-child{
	margin-left: 1.5em;
}

/*.firstTitle{
	margin-bottom: -.2em;
	margin-left: .6em;
}*/
/*.secondTitle{
	font-size: 1.1em;
	margin-left: -1.2em;
}*/
									/*********MAIN BODY********/


#image-container-wrapper{
	float: left;
	margin-left: 0em;
	margin-right: 0em;
}

#wrap{
	float: left;
}


#wrap img{
	width: 100%;
	float: left;
	overflow: hidden;
	/*margin-left: 5%;*/
}

.is-showing{
	display: block;
}

.hidden{
	display: none;
}

.tagLine{
	width: 100%;
	height: 290px;
	float: left;
	background-image:url("../images/justFloor.jpg");
}

.tagLine p{
	height: 100%;
	float: left;
	width: 100%;
	font-size: 4em;
	margin: 0;
	border: 1px solid #fff;
	color: #fff;
	box-shadow: 0px 1px 20px rgba(0,0,0,.2);
	letter-spacing: .6em;
	line-height: 1em;
}

.tagLine p span{
	margin: 3%;
	float: left;
}


										/*  -----    footer     ----*/

footer{
	
	width: 100%;
	height: 50px;
	float: left;
	font-size: 1.7em;
	border-top: 1px solid #d3d3d3;

}

footer span, footer div{
	float: left;
	margin-top: .5em;


}

footer span a{
	color: #414042;
	text-decoration: none;

}
footer a:hover{
	text-decoration: underline;
}


										/*-------individual piece gallery------*/

.individualGallery{
	width: 100%;
	
}

.wholeGalleryContainer{
	color: #414042;
	float: left;
	

}

section{
	float: left;
	display: inline-block;
	position: relative;

}

.thumbContainer{
	max-height: 100%;
	float: left;
	width: 100%;
	margin-bottom: 1%;
	padding-left: 5%;
	

}

.littleThumb{
	border: 1px solid #d3d3d3;
	height: absolute;
	width: 85px;
	margin-right: .5%;
	margin-top: 2%;
	/*display: inline-block;*/
/*	float: left;*/

}

/*.littleThumb:hover{
	border: 2px solid #d3d3d3;
}
*/
.imageHalf{
	width: 70%;

}

.textHalf{
	width: 20%;
	height: 100%;
	padding-left: 2%;

}

#largeImage{
	height: 563px;
	width: 750px;
	padding-left: 5%;
	overflow: hidden;
	float: left;
	max-width: 100%;
	margin-bottom: 20%;
}

#largeImage img{
	float: left;
	max-width: 100%;
	overflow: hidden;
}

.textHalf h1{
	font-size: 2.5em;
	width: 100%;
	font-weight: lighter;
	margin-top: 50%;

}

.textHalf span, .textHalf p{
	font-size: 1.5em;
}

.mustOverflow{
	height: 100%;
	width: auto;
}

.hidden{
	display: none;
}

.vertical{
	width: 75px;
}






										/*-------------works gallery------------*/
.worksWrapper{
	float: left;
	width: 100%;
	/*display: inline-block;*/
	/*position: relative;*/
}


.gridBoxRow{
	
	/*width: 91%;*/
	float: left;
	margin: 0% 5%;
	margin-bottom: 3%;
	/*position: relative;*/
	/*display: inline-block;*/

}

.gridBox{
	width: 47%;
	float: left;
	margin: 0 1%;

}

.gridBox img{
	max-width: 100%;
	/*max-height:100%;*/
}


.gridBoxRow:nth-child(1){
	margin-top: 4%;

}

figcaption p{
	/*font-size: .7em;*/
}

.gridBox figure{
	height: 100%;
	/*max-width: 100%;*/
	overflow: hidden;
	position: relative;
	
}

.gridBox figcaption{
	background: rgba(255,255,255,0.45);
	color:#414042;
	display: table;
	/*height: auto;*/
	opacity: 0; /*like display:none*/
	position: absolute; /* child of figure*/
	bottom: 0; /*for figcaption to cover whole figure*/
	-webkit-transition: all 250ms; /*time before figcaption comes in*/
	-moz-transition: all 250ms;
	transition: all 250ms;
	-webkit-transition-delay: 150ms;/*after zoom in, figcaption comes*/
	-moz-transition-delay: 150ms;
	transition-delay: 150ms;
	padding: 5%;

}

.gridBox figcaption span {

	display: table-cell;
	font-size: 2em;
	text-transform: uppercase;
	/*font-family: josefin sans;*/
	position: relative; 
	width: 1%;
	text-align: center;
	/*padding-top: 3%;*/
	top: 0%; /* the caption enters from top */
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	vertical-align: middle;
}

.gridBox:hover figcaption {
	opacity: .99;
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}

/*.comingSoon:hover figcaption{
	height: 100%;
	-webkit-transition: all 700ms ease-out;
	-moz-transition: all 700ms ease-out;
	transition: all 700ms ease-out;
}*/

.gridBox figure:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
/*	vertical-align: middle;*/
}







.contact{
	font-size: 1.7em;
	width: 98%;
	float: left;
	height: 100%;
	margin-left: 1%;
	margin-bottom: 2%;	
}

a {
  color: inherit;
  text-decoration: inherit;
}

.contact a{
	text-decoration: none;
	color: #414042;
}


.contact span{
	float: left;
	margin-left: 2%;
	float: left;
	width: 90%;
}

.contact h1{
	margin: 2%;
	font-weight: lighter;	
}

.about span{
	padding-right: 5%;

}



						/*--------- responsive--------*/
@media screen and (min-width: 1430px){
	.gridBox figcaption span {
		height: 500px;
	}

}


@media screen and (min-width: 1250px){
	.gridBox figcaption {
		height: 400px;
	}
	.littleThumb{
		margin-right: 2%;
	}
}

@media screen and (max-width: 1080px){
	nav ul{
		margin-left: 40%;
	}


}

@media screen and (max-width: 930px){
	nav ul li{
		padding: 0em .7em;
	}


}

@media screen and (max-width: 1180px) and (min-width: 860px){
	.gridBox figcaption {
		height: 320px;
	/*	font: 3em;*/
	}

}

@media screen and (max-width: 830px){
	nav>ul{
		display: none;
	}
	.hamburger{
		display: inline-block;
	}
	.imageHalf{
		width: 60%;
	}	
}

@media screen and (max-width: 877px){
	body{
		height: 80%;
	}
	.gridBox{
		width: 80%;
		float: left;
		margin-left: 10%;
	}
	.gridBoxRow .gridBox{
		margin-bottom: 4em;
	}

	.gridBox figcaption {
		height: 420px;
	}

	.thumbContainer{
		height: 2%;
	}
}



@media handheld, screen and (max-width: 680px) and (min-width: 320px){

	h1, h1 a{
		font-size: 1.8em;	
		width: 69%;
	}
	#largeImage{
		display: none;
	}
	.littleThumb{
		height: auto;
		width: 100%;
	}

	.imageHalf{
		width: 96%;
	}
	.textHalf{
		display: block;
		width: 96%;
		height: 20%;
		/*position: absolute;*/
	}
	
	.textHalf span{
		padding: 0 2%;
	}
	.textHalf p{
		font-size: 1.2em;
		float: right;
		width: 50%;	
	}
	.textHalf h1{
		font-size: 1.8em;
		margin-top: 1em;
	}
	.tagLine {
		font-size: .8em;
	}
	.gridBox figcaption{
		height: 30px;
		opacity: 1;
		font-size: .8em;

	}
}


@media handheld, screen and (max-width: 420px){
	header{
		height: 14%;
	}
	h1, h1 a{
		font-size: 1.8em;
		width: 80%;
		margin-top: 8%;
	}
	.hamburger{
		margin-left: 85%;
		width: 30px;
		margin-top:2%;
	}
	footer{
		max-height: 100%;
	}
	#dropDown>ul{
		margin-top: 2%;
	}

}

@media handheld, screen and (max-width: 420px) and (min-width: 320px){

	h1, h1 a{
		font-size: 1.45em;
	}

	.tagLine p span{
		font-size: .8em;
		letter-spacing: .35em;
		margin-top: 10%;

	}
	.gridBox figcaption{
		border-top: 1px solid #fff;
	}
	.processWrapper{
		height: 60%;
	}

}



